<?php
/**
 * 拒绝直接访问模板
 */ 
if(ZIBANMA_SYS_LINK != 'zibanma_com'){
	die('access deny');
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>无标题文档</title>
<link href="/template/admin/style/style.css" rel="stylesheet" type="text/css"/>
</head>

<body id="menu">

	<div class="logo"><img src="/images/logo_admin.gif" /></div>
	<?php
	$list_menu = array();
	if(count($admin_menu)>0):
		foreach ($admin_menu as $ak=>$av):
			switch ($ak){
				case '新闻系统' :
					$list_menu[] = '<div class="title"><a href="'.$common->get_rewriter_url_arr(array('news','index')).'" target="_blank">'.$ak.' &gt;&gt;</a></div>';
				break;
				case '图片系统' :
					$list_menu[] = '<div class="title"><a href="'.$common->get_rewriter_url_arr(array('pic','index')).'" target="_blank">'.$ak.' &gt;&gt;</a></div>';
				break;
				default :
					$list_menu[] = '<div class="title">'.$ak.'</div>';
				break;
			}
			if(count($av)>0):
				$list_menu[] = '<div class="content">';
				foreach ($av as $sak=>$sav):
					switch($sak){
						case '/':
							$list_menu[] = '<li><a href="'.$sak.'" target="_blank">'.$sav.'</a></li>';
						break;
						case $common->get_rewriter_url('admin-logout'):
							$list_menu[] = '<li><a href="'.$sak.'" target="_parent">'.$sav.'</a></li>';
						break;
						default:
							$list_menu[] = '<li><a href="'.$sak.'" target="main">'.$sav.'</a></li>';
						break;
					}
				endforeach;
				$list_menu[] = '</div>';
			endif;
		endforeach;
	endif;
	echo implode("\n", $list_menu);
	?>
	
	<div class="title">系统支持</div>
	<div class="content" style="text-align:center;">
		<a href="http://www.zibanma.com" target="_blank">系统支持：紫斑马软件</a>
	</div>
	
	<div style="width:170px; height:500px; float:left;"></div>
	
</body>
</html>